@import url(//fonts.googleapis.com/css?family=Lato:400,700);
@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700&subset=latin,cyrillic);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400italic,700,300,400&subset=latin,cyrillic);

html, body {
    font-family: "Open Sans", sans-serif;
}

p {
    line-height: 1.5em;
    font-family: "Open Sans", sans-serif;
    margin-bottom: 1.5em;
}

h1 {
    font-size: 2.35em;
    font-family: "Open Sans Condensed", sans-serif;
    line-height: 1.2em;
    margin-bottom: 1em;
    color: #9F191A;
    font-weight: bold;
}

h2 {
    font-size: 1.8em;
    line-height: 1.2em;
    color: #9F191A;
    font-family: "Open Sans Condensed", sans-serif;
    margin-top: 2em;
    font-weight: bold;
    margin-bottom: 1em;
}

h3 {
    font-size: 1.5em;
    line-height: 1.2em;
    color: #9F191A;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: bold;
    margin-top: 2em;
    margin-bottom: 1em;
}

h4 {
    font-size: 1em;
    line-height: 1.2em;
    color: #9F191A;
    font-family: "Open Sans Condensed", sans-serif;
    margin-top: 2em;
    font-weight: bold;
    margin-bottom: 1em;
}

blockquote, q {
    font-family: "Open Sans Condensed", sans-serif;
    quotes: none;
    padding: 1em 2em;
    font-size: 110%;
    border-left: 10px solid #9F191A;
    color: #9F191A;
    margin-top: 2rem;
    margin-bottom: 2rem;
    margin-left: 3rem;
    margin-right: 3rem;
    clear: none;
    display: table;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

blockquote p {
    font-family: "Open Sans ", sans-serif;
    margin-bottom: 0.5em;
}

blockquote h2 {
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: bold;
    margin-bottom: 0.5em;
    margin-top: 0;
}

table {
    margin-bottom: 2em;
    border-collapse: collapse;
    border-spacing: 0;
}

table td,
table th,
table p,
table ul,
table li {
    font-family: "Open Sans Condensed", sans-serif;
    margin-bottom: 0em;
    margin-top: 0;
}

table td,
table th {
    padding: 0.5em;
    border: 1px solid #cccccc;
}

table th {
    color: #FFFFFF;
    background-color: #9F191A;
}

table.noborder td,
table.noborder th {
    border: 0px none;
}

ul {
    margin-top: -0.5em;
    margin-bottom: 2em;
    list-style-position: outside;
    list-style-type: disc;
    line-height: 1.3em;
    padding-left: 0em;
}

li,
li p {
    margin-bottom: 0.5em;
    line-height: 1.5em;
    margin-left: 2em;
}

li ul {
    margin-top: 0.5em;
}

em, i {
    font-style: italic;
    font-family: inherit;
}

sup, sub {
    position: relative;
    top: -0.5em;
    font-size: 75%;
    font-size: 90% \9;
    line-height: 0;
    vertical-align: baseline;
}

sub {
    top: 0.1em;
}

strong, b {
    font-weight: bold;
    font-family: inherit;
}

.a_c {
    text-align: center;
}

.a_r {
    text-align: right;
}

.bg_r {
    background-color: #FF6262;
}

.bg_g {
    background-color: #94FF94;
}

.bg_b {
    background-color: #3BB8FF;
}

.bg_y {
    background-color: #FFFF79;
}

.scrollx {
    overflow-x: scroll;
    margin-bottom: 1em;
}

img.txtwrap {
    float: left;
    margin: 0 2em 1em 0;
}